<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Luis
 * Date: 16/12/13
 * Time: 20:55
 * To change this template use File | Settings | File Templates.
 */

use Fuel\Core\DB;
use Fuel\Core\Response;
use \Parser\View;
use Auth\Auth;

class Controller_Dashboard_Index extends \Controller_App{


    public function before(){
        //Se cargan funciones de javascript especificas de esta funcionalidad
        Casset::js('dashboard/index.js');
        parent::before();
    }

    public function action_index(){

        $view = View::forge('dashboard/index.twig');

        //Titulo de la vista
        $view->title = "Cuadro de Mandos";

        return Response::forge($view);
    }

}